Connexion

Besoin d'aide ? Une question ? Un avis ? Rejoignez nous sur notre salon IRC pour clavarder

Forum

Logiciels » Logiciels Internet [Réglé] Skype 4.3 obsolete ... ... et va etre definitivement desactivee

shaka Membre non connecté

Rang

Avatar

Inscrit le : 03/09/2011 à 01h30

Localisation : Brazzaville / Congo

Messages: 498

Le 16/06/2017 à 13h08
yop a tous :hello:

j'ai recu ce matin un mail de skype:
Citation:
Nous avons remarqué que vous utilisez ou utilisiez précédemment une ancienne version de Skype qui va être définitivement désactivée. De ce fait, après le 1‍er ju‍ill‍et 20‍17, vous ne pourrez plus vous connecter à l'une de ces anciennes versions de Skype. Vous avez récemment effectué la mise à jour ou commencé à utiliser Skype sur un autre appareil ? Dans ce cas, vous pouvez ne pas tenir compte de cet e-mail.

Pour continuer à discuter avec vos amis et vos proches, veuillez mettre Skype à jour vers la dernière version. Cela ne vous prendra que quelques minutes et tous vos contacts et conversations seront là lorsque vous vous connecterez.

Si vous ne pouvez pas effectuer la mise à jour, vérifiez sur notre site de support technique si Skype prend toujours en charge votre appareil et votre système d'exploitation. S'ils ne sont plus pris en charge, vous pourrez garder le contact avec vos amis et vos proches à l'aide de Skype sur d'autres appareils. Les dernières versions de Skype pour les appareils pris en charge sont disponibles sur le site https://www.skype.com/download. Vous pouvez vous connecter à l'aide du même compte Skype.


et je vois ceci sur leur page de telechargement:
Citation:
Remarque importante : Tous les clients Skype pour Linux version 4.3 et versions antérieures seront obsolètes à partir du 1er juillet 2017. Pour continuer à discuter, installez la dernière version de Skype pour Linux.


skype etant tres important pour moi, je viens demander de l'aide sur la maniere la plus propre pour mettre a jour (si je bricole trop je fous vite le bordel :happy1: et ca m'ennuierais vu que ma mga5 est pour le moment tres clean :intello: )

je suis en train de dl le rpm de leur site (prevu 2h ... connection ultra mauvaise en ce moment chez moi :pleur4: )
question: j'en fait quoi ?
reponse attendu: ben c'est un rpm, tu le lance et il fait tout tout seul
ok, mais il va faire quoi exactement ? mettre a jour ou m'installer une nouvelle version ?
je voudrais pas me retrouver avec 2 skype ...

bref ne voulant pas faire de connerie, je solicite de l'aide :merci:

ps: il semblerais que la derniere version soit en 7.x ... pourquoi un si grand ecart avec la version des depots ?


:frime: < mon OS: Mageia6 64 & XFCE4 > < ma machine: HP EliteBook Workstation >
avec: < Proc - INTEL Core i7 @ 3,4 GHz > < RAM - 4*8 Go > < CG - Nvidia Quadro 5010M - 4Go>
   
DéBé Membre non connecté

Rang

Avatar

Inscrit le : 30/01/2010 à 14h07

Localisation : Finistère

Messages: 1586

Le 16/06/2017 à 14h38
Bonjour,

Sans trop m'avancer, je pense qu'il s'agit d'une version complète puisque le site parle d'installation et non de mise à jour.
Donc, dans un premier temps, désinstaller la version installée, puis installer la nouvelle.
Tester
Si ça ne fonctionne pas, tu peux toujours pour l'instant revenir à la précédente (dépôts)


Desktop :Mageia 7 x86-64 Plasma 5 - GeForce N210 Pilote Nouveau - Ram 4096 Mb - AMD Athlon 64 X2 Dual Core Processor 4800+ / Notebook Asus F200M Mageia 7.1 x86-64 LXQT
   
vouf Membre non connecté

Rang

Avatar

Webmaster Administrateur

Inscrit le : 16/08/2008 à 08h27

Localisation : Gironde

Messages: 2987

Le 16/06/2017 à 15h46
Bonjour

Personnellement, sous mageia 6, j'ai installé la toute dernière version de skype en téléchargeant le binaire depuis le site officiel.

Je n'ai pas de soucis particulier avec cette dernière.


Mageia 7 64 bits Plasma 5- Asus B150 Pro Gaming-Intel Core i7 6700-16 Go Hyper X Fury DDR4-2133 Mhz-Asus Strix GTX Nvidia 1060 - Go-M2 Samsung Evo 970 1Tb-SSD 512 Gb Samsung Evo 960 -Raspberry PI2
   
shaka Membre non connecté

Rang

Avatar

Inscrit le : 03/09/2011 à 01h30

Localisation : Brazzaville / Congo

Messages: 498

Le 16/06/2017 à 16h11
merci a vous 2

j'ai donc tout d'abord desinstalle le skype des depots
puis lance le rpm ... mais:


a la demande du monsieur j'ai bien installe libsecret:


mais quand je relance le rpm j'ai toujours le 1er message sur libsecret manquant :malade:


:frime: < mon OS: Mageia6 64 & XFCE4 > < ma machine: HP EliteBook Workstation >
avec: < Proc - INTEL Core i7 @ 3,4 GHz > < RAM - 4*8 Go > < CG - Nvidia Quadro 5010M - 4Go>
   
vouf Membre non connecté

Rang

Avatar

Webmaster Administrateur

Inscrit le : 16/08/2008 à 08h27

Localisation : Gironde

Messages: 2987

Le 16/06/2017 à 16h30
J'ai l'impression qui te manque la version 64 bits du libsecret. Tu as installé uniquement la version i586 alors que ton skype est en 64 bits.


Mageia 7 64 bits Plasma 5- Asus B150 Pro Gaming-Intel Core i7 6700-16 Go Hyper X Fury DDR4-2133 Mhz-Asus Strix GTX Nvidia 1060 - Go-M2 Samsung Evo 970 1Tb-SSD 512 Gb Samsung Evo 960 -Raspberry PI2
   
BlackHawk Membre non connecté

Rang

Avatar

Inscrit le : 05/02/2010 à 09h32

Localisation : LINUX HOME

Messages: 959

Le 16/06/2017 à 22h29
Hey,

Sinon quelle alternative utiliseriez vous à skype ?


Francophonie et frères d'Alliance
https://www.youtube.com/watch?v=QpXEOZe--aw&list=PLC26AE5B3B6910E6D
Comment des politiques , des hauts fonctionnaires, des banquiers ont endetté la France !
https://www.youtube.com/watch?v=bTq6XyP1n_g
   
Adrien.D Membre non connecté

Rang

Avatar

Webmaster Admin système

Inscrit le : 30/05/2011 à 18h36

Localisation : Dijon-21-FRA

Messages: 10334

Le 16/06/2017 à 23h32
La dépendance n'est pas téléchargée ou installée car Mageia ne nomme pas les lib comme il faut.

C'est lib64secret1_0 et pas libsecret !

Si c'est installé, il faut alors forcer l'installation de ce RPM sans vérifier les dépendances:

Code BASH :
rpm -ivh --nodeps skypeforlinux.rpm


Moi j'utilise Skype, il n'y a pas d'alternative compatible; et demander à tous les contacts de changer de messagerie est irréaliste. J'utilise discord pour des salons multi-utilisateurs audio, mais c'est pas «libre» non plus. Mais ce qui m'intéresse c'est que ça marche :)


Config : PC Fixe : X470 GAMING PRO- AMD Ryzen 5 2600X - 16Go RAM - Radeon RX 560 (Pilote libre) - user_bar_calculate - GNOME Desktop - Kernel 4.19 LTS
Vice président de l'association COAGUL ("Côte-d’Or - Association Générale des Utilisateurs de Logiciels libres")
Webmaster de MageiaLinuxOnline uniquement. Pas de support de ma part.
Site web    
shaka Membre non connecté

Rang

Avatar

Inscrit le : 03/09/2011 à 01h30

Localisation : Brazzaville / Congo

Messages: 498

Le 17/06/2017 à 00h13
vouf:
J'ai l'impression qui te manque la version 64 bits du libsecret. Tu as installé uniquement la version i586 alors que ton skype est en 64 bits.


oui effectivement, j"ai pas fait gaffe a la version :miro:

mais j'avais bien celui la d'installe depuis le debut en fait

Adrien.D:
La dépendance n'est pas téléchargée ou installée car Mageia ne nomme pas les lib comme il faut.

C'est lib64secret1_0 et pas libsecret !


par contre quand je fait ca en console:
Code BASH :
rpm -ivh --nodeps skypeforlinux-64.rpm

j"ai ce retour:
Code BASH :
[root@shakadd nux]# rpm -ivh --nodeps skypeforlinux-64.rpm
attention : skypeforlinux-64.rpm: Entête V4 RSA/SHA1 Signature, clé ID df7587c3: NOKEY
Préparation...                       ################################# [100%]
Mise à jour / installation...
   1:skypeforlinux-5.3.0.1-1          ################################# [100%]
Cannot find atd service
Usage: service -[Rfshv] SERVICE ARGUMENTS
    -f|--full-restart:    Do a fullrestart of the service.
    -R|--full-restart-all:    Do a fullrestart of all running services.
    -s|--status-all:    Print a status of all services.
    --ignore-dependencies:  Do not start required systemd services
    --skip-redirect:    Do not redirect to systemd
    -d|--debug:        Launch with debug.
    -h|--help:        This help.
error: unknown package manager
attention : %post(skypeforlinux-5.3.0.1-1.x86_64) scriptlet échoué, état de sortie 1


:happy1:


:frime: < mon OS: Mageia6 64 & XFCE4 > < ma machine: HP EliteBook Workstation >
avec: < Proc - INTEL Core i7 @ 3,4 GHz > < RAM - 4*8 Go > < CG - Nvidia Quadro 5010M - 4Go>
   
vouf Membre non connecté

Rang

Avatar

Webmaster Administrateur

Inscrit le : 16/08/2008 à 08h27

Localisation : Gironde

Messages: 2987

Le 17/06/2017 à 08h15
Bonjour

Il faut que tu installes at pour enlever le message d'erreur "Cannot find atd service"

Code BASH :
urpmi at


Ensuite, lib64secret est bien présent sur mageia 5. Il faut que tu l'installes :

Code BASH :
urpmi lib64secret1_0


Mageia 7 64 bits Plasma 5- Asus B150 Pro Gaming-Intel Core i7 6700-16 Go Hyper X Fury DDR4-2133 Mhz-Asus Strix GTX Nvidia 1060 - Go-M2 Samsung Evo 970 1Tb-SSD 512 Gb Samsung Evo 960 -Raspberry PI2
   
shaka Membre non connecté

Rang

Avatar

Inscrit le : 03/09/2011 à 01h30

Localisation : Brazzaville / Congo

Messages: 498

Le 17/06/2017 à 12h11
vouf:
Bonjour

Il faut que tu installes at pour enlever le message d'erreur "Cannot find atd service"

Code BASH :
urpmi at


Ensuite, lib64secret est bien présent sur mageia 5. Il faut que tu l'installes :

Code BASH :
urpmi lib64secret1_0


grand merci c'etait bien ca :merci:

sinon pour lib64secret, comme (mal) dit dans mon post precedent, je l'avais deja
l'install est passe avec la commande de Adrien.D ::d

merci encore a vous, passe en resolu


:frime: < mon OS: Mageia6 64 & XFCE4 > < ma machine: HP EliteBook Workstation >
avec: < Proc - INTEL Core i7 @ 3,4 GHz > < RAM - 4*8 Go > < CG - Nvidia Quadro 5010M - 4Go>
   
shaka Membre non connecté

Rang

Avatar

Inscrit le : 03/09/2011 à 01h30

Localisation : Brazzaville / Congo

Messages: 498

Le 17/06/2017 à 12h34
ps: mais lol c'est quoi cette version beta en bois ?

on n'a accees a aucun parametre audio ? :pascontent1:
ou je suis encore mal reveille

bon heureusement que ca a l'air de marcher (pour le test audio en tout cas), j'en saurais plus a mon prochain vocal le we prochain ...

mais je trouve etrange de la part de skype de desactiver une version clean pour nous envoyer sur une beta moisi :triste1:


:frime: < mon OS: Mageia6 64 & XFCE4 > < ma machine: HP EliteBook Workstation >
avec: < Proc - INTEL Core i7 @ 3,4 GHz > < RAM - 4*8 Go > < CG - Nvidia Quadro 5010M - 4Go>
   
pamputt Membre non connecté

Rang

Avatar

Inscrit le : 03/01/2010 à 18h27

Messages: 520

Le 18/06/2017 à 18h23
Y a-t-il une demande de nouveau paquet pour que la nouvelle version de skype soit proposée aux utilisateurs de Mageia 5 avant le 1er juillet ?
   
Papoteur Membre non connecté

Rang

Avatar

Modérateur Équipe Mageia

Inscrit le : 03/10/2011 à 22h16

Localisation : Metz

Messages: 8014

Le 18/06/2017 à 21h35
Bonsoir,
Il y a eu un échange nourri à ce propos sur la liste dev.
https://ml.mageia.org/l/arc/dev/2017-06/msg00198.html pour le début.
Le paquet get-skype sera certainement mis à jour.


Yves
   
cmoifp Membre non connecté

Rang

Avatar

Inscrit le : 01/01/2013 à 18h41

Messages: 1249

Le 28/07/2017 à 08h40
Une chose m'échappe. je ne suis pas utilisateur de skype, alors je ne peut peut être pas comprendre.
Mais il y a une solution de rechange qui s'appelle ring, alors pourquoi ne pas essayer de populariser cette application? Les habitudes ont la vie dure.


Carte Mère MSI FM2 A75MA E35
Processeur socket FM2 AMD A4-5300 AMD Radeon HD 7480D Graphics, 2 coeurs, 3,40 GHz
   
cmoifp Membre non connecté

Rang

Avatar

Inscrit le : 01/01/2013 à 18h41

Messages: 1249

Le 28/07/2017 à 08h43
Si cela vous intéresse, le site de RING.


Carte Mère MSI FM2 A75MA E35
Processeur socket FM2 AMD A4-5300 AMD Radeon HD 7480D Graphics, 2 coeurs, 3,40 GHz
   
Répondre
Vous n'êtes pas autorisé à écrire dans cette catégorie